TZ=America/Chicago
APPDATA_PIHOLE_ROOT=/mnt/user/appdata/pihole-secondary
APPDATA_UNBOUND_ROOT=/mnt/user/appdata/unbound-secondary
SERENITY_PIHOLE_WEB_PORT=8954
PIHOLE_PASSWORD=CHANGE_ME
LAN_INTERFACE=br0
VIP_CIDR=10.5.30.53/24
KEEPALIVED_ROUTER_ID=53
KEEPALIVED_STATE=BACKUP
KEEPALIVED_PRIORITY=90
KEEPALIVED_PASSWORD=CHANGE01
KEEPALIVED_NOPREEMPT=true
